Subject: ackanomic Digest V4 #278
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Fri, 15 Oct 1999 00:00:02 -0400 (EDT)

ackanomic Digest	Thursday, October 14 1999	Volume: 04  Issue: 278

----------------------------------------------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: WE'RE HIT, CAPTAIN!  WE'RE GOING DOWN!
Date: Thu, 14 Oct 1999 02:03:38 -0400 (EDT)

Vote of Confidence Results:

*I'm Alive! (9)
Ape Idiom Reporter
Reductio
/dev/joe
Blest Lax Monk Pal
Clamshell Lawyer
Cthulhu
Calvin N Hobbes
two-star
Studge

*I'm Dead! (8)
Burn the Witch
danke
Doctor Slakko
Grimace
K 2
Pure Haste
Quoth the Raven
r-attila the farce

*I am the Stranger, killing an Arab.
My reading of the rules has it so that Icy and Nonvoting players do not get
to vote in this hearing, so Fortunato's state is unchanged.

Yeah, so, reply to nominate yourself for:
*Web-Harfer
*Map-Harfer
*Scorekeeper
*Financier
*Clerk of the Court
*Registrar
*Org-Harfer

As Acting COTC, I reassign CFJ 730 to the only two remaining Justices,
/dev/joe and Ape Idiom Reporter.

-- Ape Idiom Reporter B(Scam)
 Crazy French-Scotsman * Student (Scamology)
  Count Tabula * DeeJay * Dungeon Master * Herald * 
   Justice * President * Rule-Harfer * Treasure-Harfer

------------------------------

From: K 2 <[email-masked]>
Subject: Acka: A little early
Date: Thu, 14 Oct 1999 17:59:13 -0400 (EDT)

I join this game.

K 2
Kelly Kelly
[email-masked]

------------------------------

From: K 2 <[email-masked]>
Subject: Acka: spherelessly going where no entity has gone before
Date: Thu, 14 Oct 1999 18:46:37 -0400 (EDT)

I request membership in WOW - harfyest of all spheres.

K 2
reminder -  Blest Lax Monk Pal, Clamshell Lawyer, Cthulhu are the
members of WOW.

------------------------------

Subject: Re: Acka: Proposal 4391
From: Joseph DeVincentis <[email-masked]>
Date: Thu, 14 Oct 1999 19:03:02 -0400 (EDT)

[email-masked] wrote:
> 
> Proposal 4391
> If we want to save it
> K 2
> Due: Thu Oct 21 18:14:03 1999
> Sphere: Hypnotist of Ladies
> 
> 
> {{All entities other than players, rules and proposals are destroyed.}}

This proposal actually was assigned to the sphere Wombles of Wibbledon,
being the only valid sphere at the time the proposal was submitted.
The same is true of Proposal 4389 -- due to the loss of ThinMan, Alfvaen,
Dragon Mage, rufus, and the voluntary departure of Ape Idiom Reporter from
his former sphere, there were no other still-valid spheres even before the
recent Hearing.

The current list of members of institutions with Spherical Rators:

Hypnotist of Ladies: /dev/joe
Tocpe: nobody
Wombles of Wibbledon: Blest Lax Monk Pal, Clamshell Lawyer, Cthulhu
Anti-Canada Kamakaze Alliance: Studge
All Canadians're Kind & Amiable: nobody

/dev/joe

------------------------------

End of ackanomic Digest V4 #278
*******************************